Subject: Revised Schedule
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 17 Sep 2001 19:11:14 -0700 (PDT)

Attached is a revised schedule.  Please look at it carefully.  All remaining
games are on Tuesday or Thursday for the remainder of the season.  Based upon
this schedule, I have tried to get Queenston # 4 for us to practice on every
Saturday from 4 to 6 p.m.

Also note that the game for tomorrow night has been changed from Queenston #
7 to Queenston # 7.

There is a new faciltiy  that was not on the original list - West Little York
# 1.  If you do not know where this field is, ask me or check out
www.cy-fairsports.com.  Simplified directions are take 290 east towards the
beltway, exit Gessner/West Little York, turn on West Little york east (goes
over 290).  Stay on West little York past the 1st light and turn into the
ball fields.  The Mustang Field will be straight ahead if you turn into the
facility from West Little York (There are 2 set of fields.  The field we will
play on does not have playground equipment next to the ball fields).

We have set a picture time.  I believe Amy Eagan has scheduled us for 1:30
p.m. on 13-Oct-01.  The pictures will be taken at the Cy-Fair Fields.  I will
bring a digital camera so parents can have a digital picture of their players.

See you tomorrow night at the ball fields.

John Snook

 - Fall schedule 2001 Must-9.doc